X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

Several sites state my browser is unsupported although I have ver. 3.6.3

Posted

Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.8.1.7; .NET CLR 2.0.50727) Gecko/20070914 Firefox/2.0.0.7

I've tried resetting: general.useragent.extra.firefox;Firefox/3.6.3 but "reset" is grayed out. PLEASE HELP. I have updated FF again, hoping it would fix the problem but the more updated FF is, the more websites 'warn' me of being outdated and/or unsupported browser!! Thanks so much for any help!

URL of affected sites

http://www.docs.google.com, youtube.com, firefox add-ons

Chosen solution

The preference you probably need to reset is general.useragent.override, since its your whole useragent, and not just the Firefox part, that is wrong.

  • Type about:config in the URL bar and hit Enter
  • If you see a warning, you can confirm you want to proceed.
  • Filter = general.useragent.
  • Right-click the preferences that are bold, one line at a time, and select Reset,
  • Then restart Firefox

See Web sites or add-ons incorrectly report incompatible browser and Find what version of Firefox you are using

Read this answer in context 2

Additional System Details

Installed Plug-ins

  • -getplusadobe15235
  • NPCpnMgr
  • npmnqmp 989898989877
  • COL Plugin
  • Adobe Acrobat Plug-In Version 7.00 for Netscape
  • 1.6.0021.0
  • WindizUpdate for Firefox, Mozilla, Opera and Netscape; version 2.0.2007.0309. For details, visit windizupdate.com
  • np-mswmp
  • Adobe Shockwave for Director Netscape plug-in, version 10.2
  • DivX Web Player version 1.4.0.233
  • npdivxplayerplugin
  • Coupons, Inc. Coupon Printer DLL
  • 1.9.0009.1
  • Java(TM) Platform SE binary
  • Default Plug-in
  • Shockwave Flash 10.0 r45
  • Delivery Network Acceleration by BitTorrentâ„¢
  • Provides additional functionality on Facebook. See our web site for details.
  • The Hulu Desktop Plugin allows Hulu.com to integrate with the Hulu Desktop application.
  • Adobe Shockwave for Director Netscape plug-in, version 11.5
  • Picasa plugin
  • Yahoo Application State Plugin version 1.0.0.7
  • 3.0.50106.0
  • Office Live Update v1.4
  • NPWLPG
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • Version 0.8.6c, copyright 1996-2006 The VideoLAN Teamhttp://www.videolan.org/
  • Java Plug-in 1.6.0_12 for Netscape Navigator (DLL Helper)

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.8.1.7; .NET CLR 2.0.50727) Gecko/20070914 Firefox/2.0.0.7

More Information

over 60

rjohnson19 39 solutions 240 answers

Chosen Solution

The preference you probably need to reset is general.useragent.override, since its your whole useragent, and not just the Firefox part, that is wrong.

  • Type about:config in the URL bar and hit Enter
  • If you see a warning, you can confirm you want to proceed.
  • Filter = general.useragent.
  • Right-click the preferences that are bold, one line at a time, and select Reset,
  • Then restart Firefox

See Web sites or add-ons incorrectly report incompatible browser and Find what version of Firefox you are using

rjohnson19 39 solutions 240 answers

Additional Problems Some of your plugins are out of date. Consider running a Plugin Check and updating them for security and stability improvements.

In particular, Adobe Acrobat Plug-In Version 7.00 for Netscape is a very old version of the Adobe PDF plugin and is known to cause crashes.